@media screen and (max-width:979px) and (min-width:220px){body{margin:0;padding:0;}
#header-top{margin-bottom:15px;}
#logo{float:none;margin-bottom:10px;}
.menu-and-contact-wrap{position:static;}
.contact-number{float:none;background:none;text-align:center;margin:0 auto 15px;min-height:20px;line-height:18px;}
.contact-number:hover .fa-phone{background:none;}
.contact-number .fa-phone{background:none;margin-right:10px;padding:0;}
.contact-number .outer-strip{display:none;}
.main-menu{float:none;margin:0 0 15px;padding:10px;background-color:#84C340;}
.main-menu ul{display:none;}
.main-menu .responsive-nav{display:block;border:none;border-radius:0;background-color:#84C340;color:#FFFFFF;}
.main-menu .responsive-nav:focus{outline:none;}
.desc-wrap{width:724px;}
.slide-description{right:20px;}
.slide-description h3{line-height:34px;}
.slide-description .know-more,
.slide-description p{}
.advance-search .search-heading{position:static;}
#footer-bottom p{text-align:center;margin-bottom:10px;color:#84C340!important;}
#footer-bottom .designed-by{text-align:center;}
.sidebar .widget{background:white;margin-bottom:35px;}
.sidebar .widget.icl_languages_selector{background:transparent;}
.lisitng-grid-layout .main{margin:0 0 35px;}
.lisitng-grid-layout .title-heading{position:static;}
.listing-layout .property-by .title-heading{float:none;}
.property-item .property-meta span{font-size:12px;}
.advance-search .serachbutton{float:left;margin-left:10px;}
}
@media (min-width:1200px){#header .social_networks li a{width:49px;}
#header .user-nav a{padding:0 10px 0 7px;}
#logo{max-width:100%;}
.main-menu ul li a{font-size:17px;}
.main-menu ul li ul{width:234px;top:48px;}
.main-menu ul li ul li a{padding:10px 17px 12px;font-size:15px;}
.main-menu ul li ul li ul{left:234px;}
.contact-number{font-size:32px;line-height:46px;}
.desc-wrap{width:1170px;}
.slide-description{top:90px;right:325px;}
.advance-search .as-form-wrap{padding:25px 31px 0;}
.small input[type="text"]{width:134px;}
.small .selectwrap input{width:110px;}
.large input[type="text"]{width:247px;}
.large .selectwrap input{width:223px;}
#home-flexslider .flexslider.loading{min-height:400px;}
.narrative{padding:0 45px;}
.property-items .span6{width:540px;margin-left:29.3px;}
.property-items .narrative{padding:42px 72px;}
.property-item{padding:15px 19px 0;}
.property-item figure{}
.property-item .detail{width:240px;padding-left:16px;}
.property-item .price{font-size:18px;padding:8px 10px 10px 13px;margin-left:-16px;}
.property-item p{font-size:14px;line-height:22px;}
.property-item .conten{font-size:13px;line-height:23px;}
.property-item .property-meta{margin:20px -19px 0;padding:0 19px;}
.property-item .property-meta span{font-size:13px;padding-right:6px;margin-right:7px;}
.es-carousel-wrapper{padding:0 49px;}
.es-carousel-wrapper ul li{width:245px !important;margin-right:30px !important;}
.brands-carousel .jcarousel-container-horizontal{padding-left:50px;padding-right:50px;}
.brands-carousel ul.brands-carousel-list li{width:178px;}
#footer > .row > .span3{width:238px;padding:15px;}
.widget.quick-links ul li{float:left;width:46%;}
.sidebar .widget .title{padding-left:19px;}
.widget #searchform{width:240px;}
.widget #s{width:202px;}
.widget.social_network .social_networks li a{width:49px;}
.widget.advance-search .title{padding:0 0 0 20px;font-size:21px;}
.widget.advance-search .title .icon-search{padding-left:20px;padding-right:20px;}
.widget.advance-search .small input[type="text"]{width:98px;}
.widget.advance-search .small .selectwrap input{width:74px;}
.widget.advance-search .large input[type="text"]{width:224px;}
.widget.advance-search .large .selectwrap input{width:200px;}
.widget.advance-search .real-btn{padding:8px 36px;margin-top:10px;}
.widget.calculator .title{background-position:231px 9px;padding-left:19px;}
.widget.calculator input[type="text"]{width:221px;padding-left:10px;margin-bottom:18px;}
.widget.calculator .selectwrap input{}
.widget.calculator .mini input{width:66px;}
.widget.calculator #payment{width:88px;}
.widget.calculator #extra{width:196px;}
.widget.calculator .first{margin-right:19px;}
.widget.advance-search .selectbox-wrapper ul li,
.widget.calculator .selectbox-wrapper ul li{padding:6px 11px;}
ul.featured-properties{padding:0 15px;}
ul.featured-properties li{background:none;border:none;padding:0 0 40px 0;}
ul.featured-properties li:last-child{padding-bottom:25px;}
.page-head h2 span{padding:7px 58px 7px 28px;}
.page-head p{padding:17px 30px 17px 28px;}
.list-container{}
.listing-layout .about-agent .detail{width:270px;padding-left:16px;}
.listing-layout .property-item .price{margin-right:-20px;}
.listing-layout .property-item .detail{width:100%;padding-left:16px;}
.view-type{position:absolute;right:-1px;top:-36px;border:1px solid #dedede;}
.property-grid .list-container{margin-left:-10px;}
.property-grid .property-item{margin-left:40px;width:246px;}
#comments .commentlist{padding:2px 46px 5px 14px;}
.comment-detail-wrap{width:71.5%;}
#comments .commentlist .children{padding:0 0 0 61px;}
#comments .commentlist .children .comment-detail-wrap{width:85%;}
#comments .commentlist .children .depth-2 .comment-detail-wrap{width:69%;}
#comments .commentlist .children .depth-3 .comment-detail-wrap{width:66%;}
#comments .commentlist .children .depth-4 .comment-detail-wrap{width:62%;}
#comments .commentlist .children .depth-5 .comment-detail-wrap{width:58%;}
.services-list{margin:0 0 0 -70px;}
.services-list li{width:374px;margin:0 0 50px 70px;}
.how-we-work ol li{width:350px;}
#property-detail-flexslider{height:auto;}
#property-detail-flexslider .flex-viewport{width:768px;object-fit:cover;}
#property-detail-flexslider .flex-control-thumbs li{margin-bottom:7px;height:60px;}
#property-detail-flexslider .jcarousel-container-vertical{width:82px;padding:9px;}
#property-detail-flexslider .jcarousel-clip-vertical{height:461px;}
#property-detail-flexslider .jcarousel-next,
#property-detail-flexslider .jcarousel-prev{margin:5.2px 0 0;width:40px;}
#overview .left-box{width:480px;}
#overview .contacts-list{width:240px;}
#overview .contact-form{width:320px;}
#overview .contact-form textarea,
#overview .contact-form input[type="text"]{width:293px;}
#filter-by{margin:0;position:absolute;right:-1px;top:-36px;}
#filter-by a{float:left;border:none;border-right:1px solid #dedede;margin:0;}
#filter-by a:last-child{border-right:none;}
.gallery-2-columns,
.gallery-3-columns,
.gallery-4-columns{margin-left:-40px;}
.gallery-2-columns .gallery-item,
.gallery-3-columns .gallery-item,
.gallery-4-columns .gallery-item{margin-left:40px;}
.gallery-2-columns .gallery-item{width:534px;}
.gallery-3-columns .gallery-item{width:342.33px;}
.gallery-4-columns .gallery-item{width:247px;}
#dsidx-listings .dsidx-primary-data{width:70%;}
#dsidx-listings .dsidx-secondary-data div{width:28%;}
.detail .list-container{padding:10px 24px 24px;}
.detail .list-container h3{margin:0 0 7px 40px;}
.detail .property-grid .property-item{margin-left:40px;}
.submit-form input[type="text"],
.submit-form textarea{width:534px;}
.submit-form .selectwrap input[type="text"]{width:510px;}
.submit-form .form-options-container .form-option{width:260px;margin-right:28px;}
.submit-form .form-options-container input[type="text"]{width:246px;}
.submit-form .form-options-container .selectwrap input[type="text"]{width:222px;}
.submit-form .form-options-container .right{margin-right:0;}
.submit-form .form-options-container .full{float:none;width:550px;}
.submit-form .form-options-container .full input[type="text"]{width:434px;}
.submit-form .form-options-container .full .selectwrap input[type="text"]{width:410px;}
.submit-form .gallery-thumb{width:130px;height:130px;}
.submit-form .gallery-thumb img{width:130px;height:130px;}
.my-property .cell{padding:22px;}
.my-property .cell h5{font-size:16px;}
.my-property .property-thumb{width:120px;}
.my-property .property-title{width:270px;}
.my-property .property-date{width:250px;}
.my-property .property-publish-status{width:80px;}
.my-property .property-payment{width:170px;}
#property-carousel-two{padding:0 51px;}
.search-header{padding:42px 30px;}
#overview .property-item .property-meta span{margin-left:15px;padding-right:15px;}
#overview .attachments-list li{width:32%;}
#home-idx-search .dsidx-search-widget input[type=text]{width:150px !important;}
#home-idx-search .dsidx-search-widget input[type=text].dsidx-improvedsqft, #home-idx-search .dsidx-search-widget input[type=text].dsidx-beds, #home-idx-search .dsidx-search-widget input[type=text].dsidx-baths{width:125px !important;}
}
@media screen and (min-width:1200px) and (-webkit-min-device-pixel-ratio:0){#filter-by a{float:none;margin-left:0px;}
}
@media screen and (max-width:1200px) and (min-width:980px){.menu-and-contact-wrap{right:15px;}
}
@media (min-width:768px) and (max-width:979px){#header-top #lang_sel{display:block;float:none;clear:both;width:150px;margin:10px auto;}
#header-top #lang_sel_click{display:block;float:none;clear:both;width:150px;margin:10px auto;}
#header-top #lang_sel_list{float:none;clear:both;}
#header-top #lang_sel_list.lang_sel_list_vertical ul, #header-top #lang_sel_list.lang_sel_list_horizontal ul{text-align:center;clear:both;height:auto;}
#header-top #lang_sel_list.lang_sel_list_vertical li, #header-top #lang_sel_list.lang_sel_list_horizontal li{float:none;display:inline-block;}
#header-top #lang_sel_list.lang_sel_list_vertical{height:auto;}
#contact-email{padding:15px 0 0;margin:0 0 15px;float:none;clear:both;text-align:center;}
.header-wrapper .social_networks{border-top:1px solid #343a3b;float:none;text-align:center;clear:both;}
.header-wrapper .social_networks li{float:none;display:inline-block;}
.header-wrapper .social_networks li a{border:none;}
.tag-line{text-align:center;}
#listing-map{height:450px;}
.user-nav{float:none;text-align:center;}
.small input[type="text"],
.large input[type="text"]{width:136px;}
.small .selectwrap input,
.large .selectwrap input{width:112px;}
.selectbox-wrapper{width:100%;}
#home-flexslider .flexslider.loading{min-height:250px;}
.narrative{padding:0 50px;}
.property-items .span6{width:624px;margin-left:49px;}
.property-items .narrative{padding-left:80px;padding-right:80px;}
.property-item{padding:15px 20px 0;}
.property-item figure{}
.property-item .detail{width:56.3%;}
.property-item .price{padding:10px 10px 10px 15px;margin:0 0 10px -15px;}
.property-item p{font-size:12px;overflow:visible;}
.property-item .property-meta{margin:20px -20px 0;padding:0 20px;}
.es-carousel-wrapper ul li{width:187px !important;margin-right:30px !important;}
.brands-carousel .jcarousel-container-horizontal{padding-left:41px;padding-right:41px;}
.brands-carousel ul.brands-carousel-list li{width:160px;}
#footer > .row > .span3{width:342px;}
.contents .main-wrap,
.contents .sidebar-wrap , #home-flexslider .container .span9 , #home-flexslider .container .span3{width:724px;}
.widget.quick-links ul li{float:left;width:46%;}
.sidebar .widget{background:white;}
.sidebar .widget.icl_languages_selector{background:transparent;}
.widget.advance-search .as-form-wrap{padding:25px 30px;}
.widget.advance-search .advance-search-form{margin:0 0 0 -20px;}
.widget.advance-search .option-bar{float:left;margin-left:20px;height:76px;}
.widget.advance-search .small input[type="text"],
.widget.advance-search .large input[type="text"]{width:136px;}
.widget.advance-search .small .selectwrap input,
.widget.advance-search .large .selectwrap input{width:112px;}
.widget.advance-search .real-btn{margin:25px 0 0;padding:7px 28px;}
.widget #searchform{width:682px;}
.widget #s{width:644px;}
.widget.calculator .option-bar{margin:0 20px;}
.widget.calculator .title{background:white;}
.widget.calculator .real-btn{float:right;margin:0 24px 0 0;}
ul.featured-properties{overflow:hidden;padding:0 83px;margin-left:-82px;}
ul.featured-properties li{float:left;width:237px;margin-left:82px;}
ul.featured-properties li img{width:100%;height:auto;}
#footer .widget ul.featured-properties li{margin-left:0;}
#property-detail-flexslider .flex-viewport{width:631px;}
.listing-layout .about-agent .detail{width:100%;}
.listing-layout .property-item .price{margin-right:-21px;}
.listing-layout .property-item .detail{width:100%;}
.property-grid .property-item .detail{width:198px;}
.property-grid .list-container{margin-left:-20px;}
.property-grid .property-item{margin-left:20px;width:212px;}
.property-grid .property-item figure{width:214px;}
#map_canvas{height:370px;}
.services-list li{width:316px;}
.how-we-work ol li{width:280px;}
#overview .contacts-list{width:61.5%;}
#overview .contact-form textarea,
#overview .contact-form input[type="text"]{width:96.8%;}
.gallery-2-columns,
.gallery-3-columns,
.gallery-4-columns{margin-left:-30px;}
.gallery-2-columns .gallery-item,
.gallery-3-columns .gallery-item,
.gallery-4-columns .gallery-item{margin-left:30px;}
.gallery-2-columns .gallery-item{width:316px;}
.gallery-3-columns .gallery-item{width:316px;}
.gallery-4-columns .gallery-item{width:316px;}
#dsidx-listings .dsidx-primary-data{width:63%;}
#dsidx-listings .dsidx-secondary-data div{width:42%;}
.detail .listing-layout{margin-bottom:35px;}
.detail .list-container{padding:10px 20px 22px;}
.detail .list-container h3{margin:0 0 5px 20px;}
.detail .property-grid .property-item{margin-left:20px;width:214px;}
.submit-form input[type="text"],
.submit-form textarea{width:316px;}
.submit-form .selectwrap input[type="text"]{width:292px;}
.submit-form .form-option{margin-bottom:10px;}
.submit-form .features-checkboxes li{margin:0 0 8px 0;float:left;width:50%;}
.submit-form .form-options-container .form-option{float:none;width:332px;margin-right:0;}
.submit-form .form-options-container input[type="text"]{width:316px;}
.submit-form .form-options-container .selectwrap input[type="text"]{width:292px;}
.submit-form .form-options-container .right{margin-right:0;}
.submit-form .form-options-container .full{float:none;width:332px;}
.submit-form .form-options-container .full input[type="text"]{width:316px;}
.submit-form .form-options-container .full .selectwrap input[type="text"]{width:292px;}
.submit-form .gallery-thumb{width:150px;height:150px;}
.submit-form .gallery-thumb img{width:150px;height:150px;}
.submit-form .gallery-thumb a{font-size:20px;}
.login-register .inner-wrapper{padding:40px 50px 25px;}
.login-register input[type="text"],
.login-register input[type="password"]{width:85%;}
.my-property .cell{padding:20px 10px;}
.my-property .cell h5{height:auto;line-height:20px;overflow:auto;}
.my-property .property-thumb{width:120px;}
.my-property .property-title{width:150px;}
.my-property .property-date{width:150px;}
.my-property .property-publish-status{width:60px;}
.my-property .property-payment{width:96px;}
.my-property .property-controls{width:39px;}
.my-property .property-controls a{width:39px;height:39px;}
.my-property .property-controls i{line-height:39px;}
#property-carousel-two{padding:0 38px;}
.search-header{padding:42px 49px;}
#home-idx-search h3.home-widget-label{position:relative;top:0;}
#home-idx-search .dsidx-search-widget input[type=text]{width:150px !important;}
#home-idx-search .dsidx-search-widget input[type=text].dsidx-price{width:100px !important;}
}
@media (max-width:767px){#header-top #lang_sel{display:block;float:none;clear:both;width:150px;margin:10px auto;}
#header-top #lang_sel_click{display:block;float:none;clear:both;width:150px;margin:10px auto;}
#header-top #lang_sel_list{float:none;clear:both;}
#header-top #lang_sel_list.lang_sel_list_vertical ul, #header-top #lang_sel_list.lang_sel_list_horizontal ul{text-align:center;clear:both;height:auto;}
#header-top #lang_sel_list.lang_sel_list_vertical li, #header-top #lang_sel_list.lang_sel_list_horizontal li{float:none;display:inline-block;}
#header-top #lang_sel_list.lang_sel_list_vertical{height:auto;}
#contact-email{padding:15px 0 0;margin:0 0 15px;float:none;text-align:center;clear:both;}
.social_networks{border-top:1px solid #343a3b;float:none;text-align:center;}
.social_networks li{float:none;display:inline-block;}
.social_networks li a{border:none;}
.tag-line{text-align:center;}
.user-nav{float:none;text-align:center;}
.page-head{padding-top:20px;}
#listing-map{height:400px;}
.slide-description{display:none;}
#home-flexslider .flexslider.loading{min-height:150px;}
.columns{margin:0;}
.columns .one-third,
.columns .two-third,
.columns .one-fourth,
.columns .three-fourth,
.columns .one-half,
.columns .single-col{width:auto;}
.lt-ie8 .columns{margin:0;}
.lt-ie8 .columns .one-fourth{width:auto;}
.format-video .play-btn{background-size:50% auto;}
.container{width:100%;}
.advance-search .as-form-wrap{margin:auto;padding-left:0;padding-right:0;width:90%;}
.advance-search .option-bar{float:none;}
.small input[type="text"],
.large input[type="text"]{width:97%;}
.small .selectwrap input,
.large .selectwrap input{width:91.4%;}
.narrative{padding:0 30px;}
.property-items .span6{width:90%;margin:0 auto;}
.property-items .narrative{padding-left:40px;padding-right:40px;}
.property-items p{font-size:13px;}
.property-items .detail{width:51.8%;}
.property-item p{font-size:12px;overflow:visible;}
.es-carousel-wrapper ul li{width:184px !important;margin-right:30px !important;}
.brands-carousel .jcarousel-container-horizontal{padding-left:69px;padding-right:69px;}
.brands-carousel ul.brands-carousel-list li{width:180px;}
.widget.quick-links ul li{float:left;width:46%;}
.widget #searchform{width:90%;}
.widget #s{width:420px;}
.widget.social_network .social_networks{border-top:none;text-align:left;}
.widget.calculator .option-bar,
.widget.advance-search .option-bar{float:none;}
.widget.calculator .small input[type="text"],
.widget.calculator .large input[type="text"],
.widget.advance-search .small input[type="text"],
.widget.advance-search .large input[type="text"]{width:97%;}
.widget.calculator .small .selectwrap input,
.widget.calculator .large .selectwrap input,
.widget.advance-search .small .selectwrap input,
.widget.advance-search .large .selectwrap input{width:91.4%;}
.widget.calculator .title{background:white;}
.widget.calculator input[type="text"]{width:424px;}
.widget.calculator .mini .selectwrap input,
.widget.calculator .mini input,
.widget.calculator #extra{width:398px;}
.widget.calculator #payment{width:420px;}
.widget.calculator .real-btn{margin-top:0;}
ul.featured-properties{overflow:hidden;padding:0;}
ul.featured-properties li{float:left;width:208.5px;margin-left:27px;min-height:300px;}
ul.featured-properties li img{width:100%;height:auto;}
.listing-layout .about-agent figure{margin-right:15px;}
.listing-layout .about-agent .detail{width:57.9%;}
.about-agent .social_networks{border-top:none;float:right;}
.listing-layout .property-item .detail{width:100%;}
.listing-layout .contact-types em{display:block;}
.property-grid .list-container{margin-left:-20px;}
.property-grid .property-item{margin-left:20px;width:217px;}
#comments .comment .avatar{margin:0 15px 15px 0;width:60px;height:60px;}
.comment-detail-wrap{width:63%;}
#comments .commentlist .children .comment-detail-wrap,
#comments .commentlist .children .depth-2 .comment-detail-wrap,
#comments .commentlist .children .depth-3 .comment-detail-wrap,
#comments .commentlist .children .depth-4 .comment-detail-wrap,
#comments .commentlist .children .depth-5 .comment-detail-wrap{width:63%;}
#contact-form #commentform, #respond #commentform{padding:30px 0;}
#respond input[type="text"]{width:60%;}
#respond #comment{width:80%;}
#map_canvas{height:300px;}
.services-list{margin:0;}
.services-list li{width:auto;margin-left:0;}
.how-we-work ol{margin-left:0;}
.how-we-work ol li{width:auto;margin-left:25px;}
#property-detail-flexslider{height:auto;}
#property-detail-flexslider .flex-viewport{width:100%;height:auto;}
#property-detail-flexslider .flex-control-thumbs li{margin-bottom:5px;height:37px;}
#property-detail-flexslider .jcarousel-container-vertical{width:60px;display:none!important;}
#property-detail-flexslider .flexslider .slides img{width:100%;height:auto;}
#property-detail-flexslider .jcarousel-clip-vertical{height:210px;}
#property-detail-flexslider .jcarousel-next,
#property-detail-flexslider .jcarousel-prev{margin:3px 0 0;width:49%;}
#overview .property-item .wrap{background-color:white;}
#overview .property-item .title{float:none;padding:0;margin:0 18px;}
#overview .property-item .price , #overview .property-item .price-sold{background:#84C340;float:none;margin:0 17px;padding:0;}
#overview .property-item .price span , #overview .property-item .price-sold span{margin:0;}
#overview .property-item .price .status-label{background:#84C340;padding-left:18px;padding-right:18px;display:inline-block;margin:0;}
#overview .property-item .price-sold .status-label{background:#CC0000;padding-left:18px;padding-right:18px;display:inline-block;margin:0;}
#overview .property-item .property-meta span{float:none;display:block;margin:0;border:none;border-bottom:1px solid #FFFFFF;padding-left:16px;}
#overview .property-item .property-meta .printer-icon{float:none;border:none;padding-left:41px;}
#overview .property-item .features .title{margin:0;}
#overview .property-item .features .arrow-bullet-list li{float:none;width:auto;}
#overview .map-wrap,
#overview .property-video{padding:16px 17px;}
#overview .map-wrap .play-btn,
#overview .property-video .play-btn{background-size:70% auto;}
#overview .video-label{left:17px;top:16px;}
#overview .map-label{right:17px;top:16px;}
#overview .share-networks{border-bottom:none;margin:0;}
#overview .share-networks span{display:block;float:none;padding:11px 23px 11px 0;border:none;border-bottom:1px solid #DEDEDE;}
#overview .share-networks .share-label{margin:-1px -1px 0;}
#overview .share-networks .agent-detail{padding:16px 17px;}
#overview .left-box figure{margin-right:27px;}
#overview .contacts-list{width:48.2%;}
#overview .contact-form textarea,
#overview .contact-form input[type="text"]{width:95.6%;}
.gallery-2-columns,
.gallery-3-columns,
.gallery-4-columns{margin-left:-30px;}
.gallery-2-columns .gallery-item,
.gallery-3-columns .gallery-item,
.gallery-4-columns .gallery-item{margin-left:30px;}
.gallery-2-columns .gallery-item{width:204px;}
.gallery-3-columns .gallery-item{width:204px;}
.gallery-4-columns .gallery-item{width:204px;}
#dsidx.dsidx-results .dsidx-paging-control{float:none;margin-bottom:10px;}
#dsidx.dsidx-results .dsidx-sorting-control{text-align:left;}
#dsidx-listings .dsidx-media .dsidx-photo{position:static;left:auto;top:auto;}
#dsidx-listings .dsidx-primary-data,
#dsidx-listings .dsidx-secondary-data{float:none;clear:both;padding-left:0;}
#dsidx-listings .dsidx-primary-data{width:auto;}
#dsidx-listings .dsidx-secondary-data div{width:42%;}
.detail .listing-layout{margin-bottom:35px;}
.detail .list-container{padding:10px 20px 22px;}
.detail .list-container h3{margin:0 0 5px 20px;}
.detail .property-grid .property-item{margin-left:20px;width:218px;min-height:330px;}
.submit-form input[type="text"],
.submit-form textarea{width:96%;}
.submit-form .selectwrap input[type="text"]{width:91%;}
.submit-form .form-option{margin-bottom:10px;}
.submit-form .features-checkboxes li{margin:0 0 8px 0;float:left;width:50%;}
.submit-form .form-options-container .form-option{float:none;width:100%;margin-right:0;}
.submit-form .form-options-container input[type="text"]{width:96%;}
.submit-form .form-options-container .selectwrap input[type="text"]{width:91%;}
.submit-form .form-options-container .right{margin-right:0;}
.submit-form .form-options-container .full{float:none;width:100%;}
.submit-form .form-options-container .full input[type="text"]{width:96%;}
.submit-form .form-options-container .full .selectwrap input[type="text"]{width:91%;}
.submit-form .gallery-thumb{width:145px;height:145px;}
.submit-form .gallery-thumb img{width:145px;height:145px;}
.submit-form .gallery-thumb a{font-size:22px;}
.login-register .inner-wrapper{padding:40px 50px 25px;}
.login-register .real-btn{margin-bottom:15px;}
.login-register input[type="text"],
.login-register input[type="password"]{width:85%;}
.my-property{padding:20px 0;}
.my-property .cell{float:none;height:auto;padding:10px;text-align:center;}
.my-property .cell h5{height:auto;line-height:20px;overflow:auto;margin:0;}
.my-property .property-thumb{width:auto;}
.my-property .property-title{width:auto;border-right:none;}
.my-property .property-title h5{text-align:center;}
.my-property .property-date{width:auto;}
.my-property .property-publish-status{border-right:none;border-left:none;width:auto;}
.my-property .property-payment{border-right:none;width:auto;}
.my-property .property-payment img{vertical-align:middle;}
.my-property .property-controls{width:auto;float:none;text-align:center;}
.my-property .property-controls a{border-bottom:none;}
#property-slider-two-wrapper{background-color:transparent;}
#property-slider-two{min-height:220px;}
#property-carousel-two{padding:0 50px;}
.home-recent-posts article{padding-bottom:20px;border-bottom:1px solid #dedede;margin-bottom:30px;}
.home-recent-posts article:last-child{border-bottom:none;margin-bottom:0;padding-bottom:0;}
.forms-modal{width:auto;margin:auto;}
#overview .attachments-wrap{padding:16px 17px;}
#overview .attachments-list li{float:none;width:auto;padding-right:10px;}
#home-idx-search h3.home-widget-label{position:relative;top:0;}
#home-idx-search .dsidx-search-widget select{width:100% !important;display:block;}
#home-idx-search .dsidx-search-widget label{display:block;margin:5px 0;}
#home-idx-search .dsidx-search-widget input[type=text]{display:block;width:100% !important;box-sizing:border-box;height:28px;}
#home-idx-search .dsidx-search-widget input[type=text].dsidx-price{width:48% !important;margin-right:5px;display:inline-block;}
#home-idx-search .dsidx-search-widget input[type=text].dsidx-improvedsqft, #home-idx-search .dsidx-search-widget input[type=text].dsidx-beds, #home-idx-search .dsidx-search-widget input[type=text].dsidx-baths{width:100% !important;}
#home-idx-search .dsidx-search-widget input[type=text]#idx-q-PriceMax{margin-right:0;}
#home-idx-search .dsidx-search-widget .dsidx-search-button .submit{padding:10px 15px;}
}
@media (max-width:499px){.flex-direction-nav{display:none;}
.page-head{padding-top:15px;}
.container{width:100%;}
#listing-map{height:350px;}
.advance-search .as-form-wrap{width:378px;}
.property-items .span6{width:396px;}
.property-items .property-meta{margin:0 -10px 0;padding:0 10px;}
.property-items .property-meta span{border-right:none;border-bottom:1px solid #DEDEDE;margin-right:0;padding-right:0;width:100%;}
.property-item figure{float:none;width:auto;margin-bottom:0;}
.property-item figure img{width:100%;}
.property-item .detail{float:none;width:auto;padding:0;min-height:inherit;}
.property-item .price{padding:10px;margin:0 0 10px;}
.es-carousel-wrapper ul li{width:154px !important;margin-right:30px !important;}
.brands-carousel .jcarousel-container-horizontal{padding-left:41px;padding-right:41px;}
.brands-carousel ul.brands-carousel-list li{width:180px;}
.sidebar .widget{margin-left:auto;margin-right:auto;width:440px;}
.widget #searchform{width:398px;}
.widget #s{width:360px;}
.widget.calculator input[type="text"]{width:386px;}
.widget.calculator .mini .selectwrap input,
.widget.calculator .mini input,
.widget.calculator #extra{}
.widget.calculator #payment{width:382px;}
ul.featured-properties li{width:180px;margin-left:27px;}
.listing-layout .about-agent .detail{width:100%;}
.listing-layout .follow-agent{margin-top:10px;}
.listing-layout .property-item figure{margin:0;}
.listing-layout .property-item .detail{width:auto;}
.listing-layout .property-item .price{margin:0 0 10px;}
.listing-layout .property-item .property-meta{margin:20px -10px 0;padding:0 10px;}
.listing-layout .property-item .property-meta span{border-right:none;border-bottom:1px solid #DEDEDE;margin-right:0;padding-right:0;width:100%;}
.listing-layout .property-item .property-meta span:last-of-type{border-bottom:none;}
.property-grid .property-item{width:187px;}
.property-grid .property-item figure{width:187px;}
.format-icon{display:none;}
.listing-slider .flex-direction-nav a{height:42px;width:25px;}
#comments .comment .avatar{margin:10px 10px 10px 0;width:80px;height:80px;float:none;}
.comment-detail-wrap,
#comments .commentlist .children .comment-detail-wrap,
#comments .commentlist .children .depth-2 .comment-detail-wrap,
#comments .commentlist .children .depth-3 .comment-detail-wrap,
#comments .commentlist .children .depth-4 .comment-detail-wrap,
#comments .commentlist .children .depth-5 .comment-detail-wrap{border:none;padding:0;width:100%;}
.comment-detail-wrap .comment-detail-wrap-arrow,
#comments .commentlist .children .comment-detail-wrap .comment-detail-wrap-arrow,
#comments .commentlist .children .depth-2 .comment-detail-wrap .comment-detail-wrap-arrow,
#comments .commentlist .children .depth-3 .comment-detail-wrap .comment-detail-wrap-arrow,
#comments .commentlist .children .depth-4 .comment-detail-wrap .comment-detail-wrap-arrow,
#comments .commentlist .children .depth-5 .comment-detail-wrap .comment-detail-wrap-arrow{display:none;}
#contact-form input[type="text"], #contact-form #comment{width:97%;}
#map_canvas{height:250px;}
.gallery-2-columns,
.gallery-3-columns,
.gallery-4-columns{margin-left:0px;}
.gallery-2-columns .gallery-item,
.gallery-3-columns .gallery-item,
.gallery-4-columns .gallery-item{margin-left:0px;}
.gallery-2-columns .gallery-item{width:378px;}
.gallery-3-columns .gallery-item{width:378px;}
.gallery-4-columns .gallery-item{width:378px;}
#property-detail-flexslider{height:100%;}
#property-detail-flexslider .flex-viewport{height:auto;width:100%;}
#property-detail-flexslider .flex-control-thumbs li{margin-bottom:5px;height:31px;}
#property-detail-flexslider .jcarousel-clip-vertical{height:180px;}
#property-detail-flexslider .jcarousel-container-vertical{width:50px;}
#property-detail-flexslider .jcarousel-next,
#property-detail-flexslider .jcarousel-prev{margin:2px 0 1px;}
#overview .contacts-list{width:99.5%;}
#overview .contact-form textarea,
#overview .contact-form input[type="text"]{width:94.4%;}
#dsidx-listings .dsidx-secondary-data div{width:auto;float:none;}
#dsidx-listings .dsidx-address{display:block;}
#dsidx-listings .dsidx-price{float:none;padding-left:10px;}
#recaptcha_area .recaptchatable #recaptcha_image{margin:0 !important;width:230px !important;}
#recaptcha_area .recaptchatable a{color:#8b9293;}
#recaptcha_area .recaptchatable a:hover{color:#df5400;}
#recaptcha_area .recaptchatable .recaptcha_r1_c1,
#recaptcha_area .recaptchatable .recaptcha_r2_c2,
#recaptcha_area .recaptchatable .recaptcha_r3_c1,
#recaptcha_area .recaptchatable .recaptcha_r3_c2,
#recaptcha_area .recaptchatable .recaptcha_r7_c1,
#recaptcha_area .recaptchatable .recaptcha_r8_c1,
#recaptcha_area .recaptchatable .recaptcha_r3_c3,
#recaptcha_area .recaptchatable .recaptcha_r2_c1,
#recaptcha_area .recaptchatable .recaptcha_r4_c1,
#recaptcha_area .recaptchatable .recaptcha_r4_c2,
#recaptcha_area .recaptchatable .recaptcha_r4_c4,
#recaptcha_area .recaptchatable .recaptcha_image_cell{background:none !important;}
.detail .list-container{padding:10px 20px;}
.detail .list-container h3{margin:0 0 5px 20px;}
.detail .property-grid .property-item{margin-left:20px;width:187px;min-height:330px;}
.submit-form .selectwrap input[type="text"]{width:90%;}
.submit-form .form-options-container .selectwrap input[type="text"]{width:90%;}
.submit-form .form-options-container .full .selectwrap input[type="text"]{width:90%;}
.submit-form .gallery-thumb{width:150px;height:150px;}
.submit-form .gallery-thumb img{width:150px;height:150px;}
.login-register input[type="text"],
.login-register input[type="password"]{width:95%;}
#property-slider-two{min-height:200px;}
#property-carousel-two{padding:0 20px;}
#property-carousel-two .flex-direction-nav{display:block;}
.page-head h1.page-title{top:0px!important;font-size:18px;}
.page-head h1.page-title span{display:initial;padding:4px;}
}
@media (max-width:439px){.page-head{padding-top:5px;}
.page-head h1.page-title{top:0px!important;font-size:18px;}
.page-head h1.page-title span{display:initial;padding:4px;}
.container{width:100%;}
.sidebar .widget{width:90%;}
.advance-search .search-heading{padding-right:15px;}
.advance-search .as-form-wrap{width:90%;}
.small input[type="text"],
.large input[type="text"]{width:94%;}
.small .selectwrap input,
.large .selectwrap input{width:84%;}
.property-items{border-bottom:1px solid #dedede;}
.property-items .span6{width:auto;}
.property-items .narrative{padding-left:10px;padding-right:10px;}
.property-items .property-meta{border-bottom:1px solid #dedede;}
.property-item{margin-bottom:30px;border:none;}
.property-items-container .property-item:first-child{border-top:1px solid #dedede;}
.featured-properties-carousel,
.brands-carousel{display:none;}
.widget.quick-links ul li{width:100%;}
.widget #searchform{width:90%;}
.widget #s{width:90%;}
.widget.calculator .small input[type="text"],
.widget.calculator .large input[type="text"],
.widget.advance-search .small input[type="text"],
.widget.advance-search .large input[type="text"]{width:94%;}
.widget.calculator .small .selectwrap input,
.widget.calculator .large .selectwrap input,
.widget.advance-search .small .selectwrap input,
.widget.advance-search .large .selectwrap input{width:84%;}
.widget.calculator input[type="text"]{width:226px;}
.widget.calculator .mini .selectwrap input,
.widget.calculator .mini input,
.widget.calculator #extra{}
.widget.calculator #payment{width:222px;}
ul.featured-properties{width:90%;margin:auto;}
ul.featured-properties li{float:none;width:90%;margin-left:0px;}
.listing-layout .about-agent{border:none;padding:0;margin-bottom:40px;border-bottom:1px solid #DEDEDE;}
.listing-layout .about-agent figure{width:100%;margin:0 0 10px;}
.listing-layout .about-agent figure img{width:99.6%;}
.listing-layout .about-agent .detail{width:100%;}
.listing-layout .about-agent .social_networks{float:left;margin-left:4px;}
.listing-layout .about-agent .social_networks li a{width:46.8px;}
.listing-layout .about-agent .real-btn{display:block;float:none;}
.listing-layout .follow-agent{border-top:none;margin:30px 0 0;}
.listing-layout .property-by .title-heading{line-height:40px;}
.listing-layout .property-item{}
.listing-layout .property-item .property-meta{border:1px solid #dedede;}
.listing-layout .property-item .detail{width:auto;}
.listing-layout .property-item figure{margin:0;width:100%;}
.listing-layout .property-item .price{margin:0 0 10px 0;padding:8px 10px;}
.property-grid .list-container{width:236px;margin:0 auto;}
.property-grid .property-item{padding-top:0;border:none;width:auto;margin-left:0;min-height:100%;}
.property-grid .property-item figure{width:auto;margin:0 auto 18px;}
blockquote{margin:0 0 30px;}
.post-meta span{display:block;}
.post-meta span.author-link{display:inline-block;}
.post-meta .date{display:inline-block;border-right:0;}
.comment-detail-wrap{width:100%;}
#respond #comment,
#respond input[type="text"]{width:94%;}
.contact-page .inner-wrapper{padding:20px;}
.contact-page .contact-form{padding:0;}
#contact-form input[type="text"], #contact-form #comment{width:94%;}
#map_canvas{height:180px;}
.contact-details{padding:0 5px;}
#gallery-container{padding:15px;}
.gallery-2-columns,
.gallery-3-columns,
.gallery-4-columns,
.gallery-2-columns .gallery-item,
.gallery-3-columns .gallery-item,
.gallery-4-columns .gallery-item{margin-left:0;}
.gallery-2-columns .gallery-item,
.gallery-3-columns .gallery-item,
.gallery-4-columns .gallery-item{width:auto;}
#gallery-container .gallery-item img{width:100%;}
#property-detail-flexslider{height:auto;}
#property-detail-flexslider .flex-viewport{height:auto;width:100%;}
#property-detail-flexslider .jcarousel-container-vertical{width:40px;padding-bottom:0;}
#property-detail-flexslider .jcarousel-clip-vertical{height:108px;}
#property-detail-flexslider .jcarousel-next,
#property-detail-flexslider .jcarousel-prev{height:23px;margin-top:-3px;}
#overview #map_canvas{height:200px;}
#overview .property-item{width:auto;}
#overview .property-item .title{margin:10px 18px;line-height:26px;}
#overview .property-item .price .status-label,
#overview .property-item .price span{display:block;margin:0;}
#overview .left-box figure{float:none;margin:0 0 20px;}
#overview .left-box figure img{width:99%;}
#overview .contacts-list{width:99%;margin-bottom:20px;}
#overview .contact-form textarea,
#overview .contact-form input[type="text"]{width:91.9%;}
.detail .list-container h3{margin:0 0 2px 0px;}
.detail .property-grid .property-item{margin-left:0;width:auto;min-height:330px;}
.submit-form input[type="text"],
.submit-form textarea{width:93%;}
.submit-form .selectwrap input[type="text"]{width:83%;}
.submit-form .features-checkboxes li{float:none;width:100%;}
.submit-form .form-options-container input[type="text"]{width:93%;}
.submit-form .form-options-container .selectwrap input[type="text"]{width:83%;}
.submit-form .form-options-container .full{float:none;width:100%;}
.submit-form .form-options-container .full input[type="text"]{width:93%;}
.submit-form .form-options-container .full .selectwrap input[type="text"]{width:83%;}
.login-register .inner-wrapper{padding:20px 25px 20px;}
#property-slider-two{min-height:0;}
#property-carousel-two{display:none;}
#property-carousel-two .flex-direction-nav{display:none;}
.sort-controls{text-align:center;}
}
@media (max-width:279px){#overview .property-video,
.advance-search .search-heading .icon-search,
.advance-search .search-heading:hover .icon-search,
.flexslider{display:none;}
.advance-search .search-heading{padding:0 11px;font-size:15px;}
#footer{padding:0 10px;}
.container{width:auto;}
.main{border:none;}
.sidebar .widget{width:auto;}
.advance-search .as-form-wrap{width:200px;}
.widget{border-left:none;border-right:none;}
.widget #searchform{width:200px;}
.widget #s{width:162px;}
.widget.calculator .as-form-wrap,
.widget.advance-search .as-form-wrap{padding:17px 12px;width:auto;}
.widget.calculator input[type="text"]{width:185px;}
.widget.calculator .mini .selectwrap input,
.widget.calculator .mini input,
.widget.calculator #extra{}
.widget.calculator #payment{width:181px;}
.featured-properties ul{width:180px;margin:auto;}
.featured-properties ul li{width:180px;margin:0 0 20px;}
.view-type{position:static;}
.list-container{padding:25px 11px;}
.property-grid .list-container{width:200px;padding:25px 11px;}
.contact-page .contact-form{width:180px;margin:auto;}
.contact-page .inner-wrapper{padding:0;}
.detail .list-container h3{margin:0 0 2px 0px;}
.detail .property-grid .property-item{min-height:310px;}
}